// Fill out your copyright notice in the Description page of Project Settings.


#include "EpicEnumsAndStructs.h"

EpicEnumsAndStructs::EpicEnumsAndStructs()
{
}

EpicEnumsAndStructs::~EpicEnumsAndStructs()
{
}
